Bug 120905 - RHEL3U2 WS Beta is missing a number of SRPMS
RHEL3U2 WS Beta is missing a number of SRPMS
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: apmd (Show other bugs)
3.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 23:30 EDT by Kim Jensen
Modified: 2014-03-16 22:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 00:25:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Jensen 2004-04-14 23:30:24 EDT
Description of problem:
RHEL3U2 WS Beta for x86-64 src isos do not include the following 
SRPMS.
$ more srpms.MISSING
     apmd-3.0.2-18.src.rpm
     compat-glibc-7.x-2.2.4.32.6.src.rpm
     dev86-0.16.3-8.src.rpm
     dietlibc-0.21-7.src.rpm
     gsl-1.1.1-5.src.rpm
     hwcrypto-1.0-14.src.rpm
     kernel-pcmcia-cs-3.1.31-13.src.rpm
     kon2-0.3.9b-18.1.src.rpm
     lilo-21.4.4-23.1.src.rpm
     lm_sensors-2.6.5-6.src.rpm
     ltrace-0.3.29-1.src.rpm
     memprof-0.5.1-3.src.rpm
     mkbootdisk-1.5.1-1.src.rpm
     pstack-1.2-3.EL.1.src.rpm
     redhat-release-3WS-7.1.src.rpm

Version-Release number of selected component (if applicable):


How reproducible:
Mount the three sr iso and look for the above srpms - they are not 
there.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-04-15 00:25:30 EDT
RHEL3 U2 WS Beta for x86-64 does not include those packages.
Comment 2 Kim Jensen 2004-04-19 15:43:05 EDT
Will RHEL3 U2 WS Gold include all the SRPMS?
Comment 3 Bill Nottingham 2004-04-19 16:05:40 EDT
It includes SRPMS for packages that are shipped.

Note You need to log in before you can comment on or make changes to this bug.